Subject: Ticket Assigned - Late C&C - 9427364739
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 05:37:39 +0000

Hi jinana parveen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C - 9427364739 Niko                    Hi           09:23 AM, 19th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:23 AM, 19th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:23 AM, 19th Apr                     Niko                    1           09:23 AM, 19th Apr                   Hannah UAE HB                   ✍️ Please enter your name           09:23 AM, 19th Apr                     Niko                    Niko           09:24 AM, 19th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:24 AM, 19th Apr                     Niko                    3           09:24 AM, 19th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            09:24 AM, 19th Apr                     Niko                    9427364739           09:24 AM, 19th Apr                   Hannah UAE HB                   Please share with us your email address.           09:24 AM, 19th Apr                     Niko                    [email-masked]           09:24 AM, 19th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            09:24 AM, 19th Apr                     Niko                    1           09:25 AM, 19th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            09:25 AM, 19th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           09:25 AM, 19th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           09:25 AM, 19th Apr                     Niko                    This is collection. When i can collect it from the store.           09:25 AM, 19th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:26 AM, 19th Apr                     Niko                    1           09:26 AM, 19th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:26 AM, 19th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:26 AM, 19th Apr                   jinana                   Hello, my name is Jinana , Please give me a few moments while I review and process your request. I will get back shortly.           09:28 AM, 19th Apr                     Niko                    Hi           09:28 AM, 19th Apr                   jinana                   Your order is not ready for collection yet, I apologize for the delay; however, I have escalated the issue of the delay to the concerned team, and they will look into the matter to get it resolved. And we will notify you through email as soon as we get an update from the concerned team.           09:31 AM, 19th Apr                   jinana                   Is there anything else I can assist you with today?           09:31 AM, 19th Apr                     Niko                    Can you expedite it today           09:34 AM, 19th Apr                     Niko                    Thats why i made store collection so i can get it immediately           09:35 AM, 19th Apr                     Niko                    Its showing there next day collection           09:35 AM, 19th Apr                   jinana                   Please accept our apology for the delay however, we will do our best to get this resolved at the earliest and get your order ready for collection.           09:36 AM, 19th Apr                   jinana                   We will notify you as soon as we get an update from the team. Thank you for your patience and cooperation, and have a nice day!           09:36 AM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6115355